Page MenuHomePhabricator

[1d] WikidataGame to deliver reference sets
Closed, ResolvedPublic

Description

In order to make it easy for the community to check a number of references we suggest we should offer a little WikidataGame. It would show a statement plus a potential reference and ask if it is an appropriate reference or not.

Games available at: https://tools.wmflabs.org/wikidata-game/distributed/

Documentation for adding a new game: https://bitbucket.org/magnusmanske/wikidata-game/src/master/public_html/distributed/?at=master

Fallback if this doesn’t work: paste on wiki page

Related Objects

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptMar 31 2020, 3:12 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptApr 23 2020, 10:38 AM
Tarrow closed this task as Resolved.Apr 28 2020, 12:58 PM
Tarrow added a subscriber: Tarrow.

Time box is now finished. Tangible task is: T251260

Maintenance_bot moved this task from Incoming to Done on the User-Ladsgroup board.Apr 28 2020, 1:15 PM